exception_defines.h File Reference

Go to the source code of this file.

## Macros

#define | __catch(X)
#define | __throw_exception_again
#define | __try

## Detailed Description

This is an internal header file, included by other library headers. Do not attempt to use it directly. Instead, include <exception>.

Definition in file exception_defines.h.

## Macro Definition Documentation

## __catch

#define __catch | ( |  | X | ) |

Definition at line 41 of file exception_defines.h.

## __throw_exception_again

#define __throw_exception_again

Definition at line 42 of file exception_defines.h.

## __try

#define __try

Definition at line 40 of file exception_defines.h.